 .general {
     width: 1366px;
     margin: 0 auto;
     font-family: 'Roboto', sans-serif;
     height: 100%;
     box-sizing: border-box;
     background-image: url("../img/background1.png");


 }

 .top-menu {
     display: flex;
     justify-content: space-between;
     margin-left: auto;
     margin-right: auto;
     padding-top: 46px;
     width: 1013px;


 }

 .logo {
     display: flex;
     align-items: center;
 }

 .logo:hover>.logo-link {
     display: none;

 }

 .logo:hover>.logo-link-red {
     display: flex;
 }

 .logo:hover>div>.logo-text-1,
 .logo:hover>div>.logo-text-2 {
     color: #F26522
 }

 .logo-link {
     background-image: url("../img/logo1.svg");
     width: 53px;
     height: 47px;
 }

 .logo-link-red {
     display: none;
 }


 .logo-text {
     display: flex;
     justify-content: space-evenly;
     flex-direction: column;
     text-transform: uppercase;
     padding-top: 7px;
     padding-left: 8px;

 }



 .logo-text-1 {
     font-weight: 700;
     font-size: 29px;
     color: white;


 }

 .logo-text-2 {
     font-weight: 700;
     font-size: 18px;
     color: white;

 }



 .contacts {
     display: flex;
     flex-direction: column;
     justify-content: space-between;
     align-items: flex-end;


 }

 .contact-link {
     color: white;
     font-weight: 400;
     font-size: 18px;
 }

 .contact-phone {
     color: white;
     font-weight: 400;
     font-size: 18px;

 }



 .menu {
     display: grid;
     grid-template-columns: 1fr 1fr 1fr;
     grid-template-rows: 1fr 1fr;
     margin: 0 auto;
     padding-top: 22px;
     width: 1013px;
     column-gap: 57px;
 }


 .photo-1 {
     background-image: url('../img/photo-1png.png');
     height: 220px;
     width: 300px;
 }

 .photo-2 {
     background-image: url('../img/photo-2png.png');
     height: 220px;
     width: 300px;
 }

 .photo-3 {
     background-image: url('../img/photo-3.png');
     height: 220px;
     width: 300px;
 }

 .photo-4 {
     background-image: url('../img/photo-4.png');
     height: 220px;
     width: 300px;
 }

 .photo-5 {
     background-image: url('../img/photo-5.png');
     height: 220px;
     width: 300px;
 }

 .photo-6 {
     background-image: url('../img/photo-6.png');
     height: 220px;
     width: 300px;
 }

 .end {
     color: white;
     font-weight: 400;
     font-size: 12px;
     margin-bottom: 20px;
     text-align: center;
     padding-bottom: 15px;
     margin-top: 22px;
 }

 .description {
     text-align: center;
     font-weight: 400;
     font-size: 18px;
     color: white;

 }

 .option {
     margin-right: auto;
     height: 261px;
     display: flex;
     flex-direction: column;
     justify-content: space-between;
     margin-bottom: 37px;
     position: relative;
 }

 a {
     text-decoration: none;
 }

 .hover-menu {
     display: flex;
     justify-content: space-between;
     background-color: #F26522;
     height: 55px;
     width: 295px;
     padding-left: 5px;
     position: absolute;
     bottom: 41px;
     color: white;
     align-items: flex-end;
     padding-bottom: 12px;
 }

 .price {
     display: flex;
     flex-direction: column;
     margin-left: 16px;
     height: 36px;
     justify-content: space-between;
 }

 .from {
     font-weight: 400;
     font-size: 10px;
 }

 .price-spec {
     font-weight: 400;
     font-size: 20px;
 }

 .price-spec::before {
     content: "€";
 }

 .details {
     font-weight: 400;
     font-size: 14px;
     color: white;
     padding-right: 37px;
 }

 .details::after {
     content: "\02C3";
     position: relative;
     height: 10px;
     left: 16px;
 }

 .hover-wrap {
     display: none;
 }

 .option:hover>.hover-wrap {
     display: inline-block;
 }

 div.contacts>a:hover {
     color: #F26522;
 }

 .option:hover>.description {
     color: #F26522;
 }